
SSiO - Feature #577

Backlog # 190 (In Progress): Reporting to Tillväxtverket

Make final report

09/19/2023 01:31 PM - Leif Häggmark

Status: In Progress Start date: 09/18/2023

Priority: Normal Due date: 10/31/2023

Assignee: Leif Häggmark % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 09/19/2023 01:31 PM - Leif Häggmark

- Sprint changed from Sprint 69 to Sprint 70

#2 - 10/18/2023 07:33 AM - Leif Häggmark

- Status changed from New to In Progress

#3 - 10/18/2023 01:36 PM - Leif Häggmark

- Sprint changed from Sprint 70 to Sprint 71
